/*Table Content
==========================
    # General
        -Fonts
    # Preloading
    # Headings
    # paragraphs
    # Links
    # Lists
        - Contact-List 
        - social-list
        - Important-Links-List
        - Recent-List           
    # Images
    # Buttons
        - custom-btn
        - more-btn
    # Forms
        - Subscribe-Form
    # Icon-Box
    # Misc
    # Header
    # footer
    # Page-Header
    # Home-slider
    # Section-Settings
    # Widgets
        - footer-widget
    # Home-page
        - owl-carousel
        - About-Section
*/

/* General
==========================*/
*, *:focus {
	outline: none!important;
}

@font-face {
  font-family: 'DIN-NEXT-BOLD';
  src: url(../vendor/fonts/DIN-NEXT-BOLD.otf); }

@font-face {
  font-family: 'DIN-NEXT-MEDIUM';
  src: url(../vendor/fonts/DIN-NEXT-MEDIUM.otf); }

@font-face {
  font-family: 'DIN-NEXT-REGULAR';
  src: url(../vendor/fonts/DIN-NEXT-REGULAR.otf); }

@font-face {
  font-family: 'DIN-NEXT-LIGHT';
  src: url(../vendor/fonts/DIN-NEXT-LIGHT.ttf); }

body{
    font-family: 'DIN-NEXT-REGULAR';
    font-size: 15px;
    color: #727272;
    line-height: 30px;
    width:100%;
    overflow-x: hidden;
}
.wrapper {
    position: relative;
    width: 100%;
    overflow-x: hidden;
}


@media(max-width:991px){
    .main {
        position: relative;
        margin-top: 84px;
    
    }
}


/* Headings 
========================== */
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    position: relative;
    font-family: 'DIN-NEXT-REGULAR'!important;
}
.title{
    color: #333;
    font-size: 18px;
    line-height: 35px;
}
.title-lg{
    font-size: 25px;
}
.title-sm{
    font-size: 16px;
}

/* Paragraph
===================*/
p{
    color: #727272;
	line-height: 33px;
}
/* Links
==========================*/
a{
    color: #333;
}
a, a:hover, a:focus{
    text-decoration: none;
}
a:hover, a:focus{
    color: #fac200;
}



/* Lists 
========================== */
ul {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.list-second > li {
    width: 50%;
    float: right;
    line-height: 30px;
}
/* Contact-List */
ul.contact-list{
    overflow: hidden;
    position: relative;
}
ul.contact-list > li{
    color: #fff;
    display: inline-block;
    margin-left: 70px;
    line-height: 40px;
    font-size: 16px;
    font-family: 'DIN-NEXT-MEDIUM';
}
ul.contact-list > li a {
    color: #fff;
}
ul.contact-list > li:last-child{
    margin-left: 0;
}
ul.contact-list > li i{
    margin-left: 5px;
}
/* Social-List */
.social-list{
    float: left;
    margin-top: 7px;
}
.social-list a{
    display: inline-block;
    margin-right: 5px;
}
.social-list a:first-child{
    margin-right: 0;
}


.social-list a > i{
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: #e4e4e4;
    border-radius: 50%;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.social-list > a:hover{
    color: #fff;
}
.social-list a:hover i{
    background-color: #fac200;
}

/* Important-Links */
.important-links{}
.important-links > li{}
.important-links > li > a{
    position: relative;
    color: #fff;
    font-size: 15px;
    line-height: 32px;
    padding-right: 12px;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}
.important-links > li> a:hover {
    margin-right: 5px;
}
.important-links > li > a:before{
    position: absolute;
    content: "\f104";
    font-family: fontawesome;
    right: 0;
    top: -5px;
}

/* Images
==========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
}

/* Buttons
========================*/
/* Custom-btn*/
.custom-btn{
    display: inline-block;
    line-height: 45px;
    background-color: #fac200;
    border-radius: 5px;
    color: #fff;
    padding: 0 20px;
    border: none;
    box-shadow: none;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}
.custom-btn.active,
.custom-btn:hover{
    background-color: #fac200;
    color: #fff;
}
.custom-btn.active:hover {
	background-color: #ffa320;
}
/*more-btn*/
.more{
    position: relative;
    color: #fac200;
    font-size: 18px;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}
.more i{
    position: relative;
    width: 20px;
    height: 20px;
    top: 3px;
    color: #fac200;
    line-height: 18px;
    text-align: center;
    border: 2px solid #ffa320;
    border-radius: 50%;
    margin-right: 5px;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}
.more:hover i{
    color: #fac200;
    border-color: #fac200;
}

/* Forms
========================== */
.form-group{
    margin-bottom: 10px;
}
.form-control{
    height: 50px;
    background-color: #f9f9f9;
    border: 1px solid #e6e6e6;
    box-shadow: none;
    outline: none;
    padding: 10px 20px;
    border-radius: 10px;
}
.form-control:focus{
    border-color: #fac200;
    -webkit-box-shadow: inset 0 0 9px 0 #fac200;
       -moz-box-shadow: inset 0 0 9px 0 #fac200;
            box-shadow: inset 0 0 9px 0 #fac200;
}
textarea.form-control{
    resize: none;
    margin-bottom: 20px;
}
.form-group .custom-btn{
    width: 100%;
}
.form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #b5b5b5;
}
.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #b5b5b5;
}
.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #b5b5b5;
}
.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #b5b5b5;
}
.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #b5b5b5;
}

/* Subscribe-Form */
.subscribe-form {
    position: relative;
}
.subscribe-form .form-control {
    color: #8391a8;
    background-color: transparent;
    height: 50px;
    border-radius: 0;
    border: 2px solid #fff;
}
.subscribe-form .subscribe-btn {
    border: none;
    box-shadow: none; 
    position: absolute;
    top: 0;
    left: 0;
    height: 50px;
    padding: 0 12px;
    color: #333;
    background-color: #fff;
    font-family: 'DIN-NEXT-MEDIUM';
}

.subscribe-form .form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #fff;
}
.subscribe-form .form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #fff;
}
.subscribe-form .form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #fff;
}
.subscribe-form .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
}
.subscribe-form .form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #fff;
}

/* Icon-Box
=========================== */
.icon-box{
    text-align: center;
    margin-bottom: 30px;
}
.icon-box .icon-box-head{
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 10px;
    -webkit-box-shadow: 4px 6.928px 14px 0px rgba(37, 145, 253, 0.275);
       -moz-box-shadow: 4px 6.928px 14px 0px rgba(37, 145, 253, 0.275);
            box-shadow: 4px 6.928px 14px 0px rgba(37, 145, 253, 0.275);
    background-color: #fac200;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}
.icon-box:hover .icon-box-head{
    -webkit-box-shadow: 4px 6.928px 14px 0px rgba(255, 136, 51, 0.275);
       -moz-box-shadow: 4px 6.928px 14px 0px rgba(255, 136, 51, 0.275);
            box-shadow: 4px 6.928px 14px 0px rgba(255, 136, 51, 0.275);
    
    background-color: #ffa320;
}
.icon-box .icon-box-head img{
    padding: 19px 0;
    margin: auto;
}
.icon-box .icon-box-content {
    margin-top: 20px;
}
.icon-box .icon-box-content p {
    line-height: 33px;
    font-size: 16px;
    text-align: justify;
    text-align-last: center
}


/*Misc
=========================*/

/*mobilemenu overlay*/
.mobilemenu-overlay {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(0,0,0,.75);
    -webkit-transition: all 0.2s;
       -moz-transition: all 0.2s;
            transition: all 0.2s;
}
.mobilemenu-overlay.in {
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.4s;
       -moz-transition: all 0.4s;
            transition: all 0.4s;
}


/*gx-sidemenu*/

#gx-sidemenu {
	background: #f7fbf9;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 9px 20px 0px;
}
.gx-sidemenu-inner {
	overflow-y: visible;
    border-top: 4px solid #fac200; 

}
#gx-sidemenu .divider{
	display: none;
}
.gx-sidemenu-inner ul li {
	float: none;
	width: 100%;
	padding: 0;
    border-bottom: 1px solid rgba(0, 115, 119, 0.11);
}
.gx-sidemenu-inner ul li:hover {
	background: none;
}
.gx-sidemenu-inner ul li a {
	float: none;
	display: block;
    font-family: 'DIN-NEXT-MEDIUM';
	line-height: 55px;
    height: 60px;
	padding-right: 15px;
	font-size: 17px;
	font-weight: normal;
    color: #333;
	transition: all 0.4s; 
}
.gx-menu .side-social {
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 10px;    
}
.gx-menu .social-list {
    display: block;
    overflow: visible;
    text-align: center;
    float: none;
}
.gx-menu .social-list a{
	display: inline-block;
    margin-bottom: 10px;
}



/* Header
==========================*/
/* Top-Header */
.top-header .head-contact{
    background-color: #fac200;
    position: relative;
    min-height: 40px;
    border-bottom-left-radius: 50px;
}
.top-header .head-contact:before{
    position: absolute;
    content: "";
    background-color: #fac200;
    top: 0;
    right: -600px;
    width: 600px;
    height: 100%;
}
.top-header .head-contact .contact-list.collapse {
    display: block;
    height: auto !important;
}
.top-header .head-contact .btn-responsive-nav{
    float: right;
    margin-top: 5px;
    color: #fac200;
    background-color: #fff;
    font-size: 15px;
    padding: 0 5px;
}

/*Main Header*/
.header{
    overflow: hidden;
}
.header > .container{
    margin-bottom: -90px;
}
/* Header-Logo */
.header .logo{
    display: block;
    float: right;
    padding: 12px 0;
}
.header .logo img{
    height: 66px;
}

.header .custom-btn{
    float: left;
    margin: 23px 0 0 0;
}


/* btn-responsive-nav */
.btn-responsive-nav {
    display: none;
    float: left;
    background-color: #fac200;
    color: #fff;
    padding: 5px 10px;
    font-size: 25px;
    line-height: 25px;
    margin-top: 30px;
    -webkit-transition: all .3s ease-in-out;
       -moz-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
    }
.btn-responsive-nav:hover,
.btn-responsive-nav:active,
.btn-responsive-nav:focus {
    background-color: #ffa320;
    color: #fff;
    box-shadow: none;
}

/* Main-Nav */
.header ul.navbar-nav{
    float: left;
    margin: 0;
}
.header ul.navbar-nav > li{
    margin-right: 5px;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}
.header ul.navbar-nav > li.active,
.header ul.navbar-nav > li:hover{
    background-color: none;
}
.header ul.navbar-nav > li > a{
    font-family: 'DIN-NEXT-MEDIUM';
    font-size: 17px;
	padding: 0 25px;
    line-height: 88px;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}
.header ul.navbar-nav > li:last-child{
    margin-top: 20px;
}
.header ul.navbar-nav > li:last-child > a{
    line-height: 50px;
    background: #fac200;
    color: #fff;
    border: none;
    border-radius: 5px;
}

.header ul.navbar-nav > li.active > a,
.header ul.navbar-nav > li:hover > a{
    color: #fac200;
    background-color: transparent;   
}
.header ul.navbar-nav > li:last-child > a{
    background: #fac200;
    color: #fff;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;   
    padding: 0 40px;
}


@media all and (max-width:991px) {
    .btn-responsive-nav {
        display: block;
    }
    .top-header,
    .navbar-collapse {
        display: none;
    }
    .header {
        border-top: 4px solid #fac200;
        position: fixed;
        background: #fff;
        z-index: 99;
        top:0;
        width: 100%;
    }
    .header > .container {
        margin-bottom: 0;
    }
    .header .logo {
        padding: 10px 0;
    }
    .header .logo img {
        height: 60px;
    }
    .btn-responsive-nav {
        margin-top: 22px;
    }
}



/*Footer
============================*/
.footer{
    position: relative;
    padding: 28px 0 0;
    background-color: #d1a412;
}
.footer:before{
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 71.2%;
    height: 100%;
    background-color: #e5b106;
}
.footer ul.social-list{
    float: none;
}
.footer ul.social-list > li > a > i{
    color: #fff;
    background-color: transparent;
}
.footer ul.social-list > li:hover > a > i{
    color: #ffa320;
}


/* copy-right */
.copy-right {
    overflow: hidden;
    padding: 20px 0;
    background-color: #d1a412;
}
.copy-right div {
    color: #fff;
    font-size: 15px;
    word-spacing: 2px;
    text-transform: capitalize;
}
.copy-right div > a {
    font-family: 'DIN-NEXT-MEDIUM';
    font-size: 16px;
    color: #fff;
    margin-right: 5px;
}

@media(max-width:991px){
    .footer{
        display: none;
    }
    .copy-right {
        overflow: hidden;
    }
    .copy-right div {
        float: none!important;
        text-align: center;
    }
}


/* page-head
============================*/
.page-head{
    position: relative;
    background-image: url(../images/page-head-img.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 150px;
    padding: 10px 0;
    text-align: center;
    background: #fac200;

}
.page-head:before{
    position: absolute;
    content: "";
    top: 0px;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
    border-radius: 0;
}
.page-head > .container:after{
    position: absolute;
	display: block;
    content: "";
    top: 10px;
	left: 15px;
    width: 300%;
    height: 100%;
    background-color: rgba(250,194,2,0.93);

    border-radius: 5px 0 0 150px;
	z-index: -1;
}
.page-head > .container {
    position: relative;
    z-index: 1;
}
.page-head .breadcrumb{
    background-color: transparent;
}
.page-head .breadcrumb li{
    display: inline-block;
    font-size: 16px;
}
.page-head .breadcrumb li > a,
.breadcrumb > .active{
    color: #fff; 
    text-transform: capitalize;
}
.breadcrumb > li + li:before{
    color: #fff;
    content: "|";
    padding: 0 10px;
}
.page-head .page-head-title{
    padding-top: 35px;
    color: #fff;
    font-family: 'DIN-NEXT-MEDIUM';
    font-size: 24px;
    text-transform: capitalize;
}


/* home-slider
========================== */
.home-slider{
    display: block;
    width: 100%;
    overflow: hidden;
}


/* Section-Settings
========================== */
.section-md{
    position: relative;
    padding: 40px 0;
}
.section-lg{
    padding: 50px 0;
    position: relative;
}
section.colored{
    background-color: #f8f8f8;
}
.section-head{
    margin-bottom: 60px;
}
.section-title{
    color: #222;
    line-height: 50px;
    margin-bottom: 20px;
    font-size: 26px;
    font-family: 'DIN-NEXT-MEDIUM';
}

/* Widgets 
========================== */
.widget{
    background-color: #f8f8f8;
    padding: 40px 0;
    margin-bottom: 30px;
    text-align: center;
    position: relative;
}
.widget:before,
.widget:after{
    position: absolute;
    content: "";
    bottom: 0;
    right: 0;
    background-color: #fac200;
    width: 0;
    height: 0;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}
.widget:hover:before{
    width: 3px;
    height: 20px;
}
.widget:hover:after{
    width: 20px;
    height: 3px;
}
.widget .widget-head{
    display: inline-block;
    position: relative
}
.widget .widget-head:before,
.widget .widget-head:after{
    position: absolute;
    content: "";
    top: -40px;
    left: 0;
    width: 0;
    height: 0;
    background-color: #fac200;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}
.widget:hover .widget-head:before{
    width: 3px;
    height: 20px;    
}
.widget:hover .widget-head:after{
    width: 20px;
    height: 3px;
}
.widget .widget-content{
    margin-top: 10px
}
.widget .widget-content a{
    display: inline-block;
    font-size: 16px;
    margin-bottom: 10px;
    color: #fac200;
    font-family: 'Swissra-Bold';
}
.widget .widget-content p{
    font-size: 12px;
    color: #949494;
}
/* Contact-Widget */
.contact-widget{
    position: relative;
    margin-bottom: 40px;
}
.contact-widget .contact-icon{
    display: inline-block;
    margin-left: 20px;
}
.contact-widget .contact-icon i{
    color: #fff;
    font-size: 33px;
    line-height: 60px;
}
.contact-widget .contact-body{
    display: inline-block;
}
.contact-widget .contact-body > span{

    display: block;
    color: #fff;
    line-height: 22px;
    font-size: 14px;
}
.contact-widget .contact-body > span:first-child{
    font-family: 'DIN-NEXT-MEDIUM';
}
.contact-widget .contact-body > span:last-child{
    font-size: 16px;
}



/* Has-bg*/
.contact-widget.has-bg{
    margin-bottom: 24px;
}
.contact-widget.has-bg .contact-icon{
    position: relative;
    width: 60px;
    height: 60px;
    background-color: #fac200;
    vertical-align: top;
    text-align: center;
	border-top-left-radius: 20px;
}
.contact-widget.has-bg .contact-icon:before,
.contact-widget.has-bg .contact-icon:after{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
	display: none;
}
.contact-widget.has-bg .contact-icon:before{
    border-left: 14px solid #fff;
    border-bottom: 14px solid transparent;
}
.contact-widget.has-bg .contact-icon:after{
    border-right: 14px solid #0c1b34;
    border-top: 14px solid transparent;
}
.contact-widget.has-bg .contact-icon img{
    margin: 10px auto;
    display: inline-block;
}
.contact-widget.has-bg .contact-body{
    padding: 10px 0;
}
.contact-widget.has-bg .contact-body > span{
    color: #0c1b34;
    line-height: 26px;
    font-size: 16px;
}
.contact-widget.has-bg .contact-body > span:first-child{
    color: #979797;
    font-size: 14px;
}

@media(min-width:991px) and (max-width:1200px){
    .contact-widget.has-bg .contact-body > span {
        font-size: 16px;
    }
}
@media(max-width:991px){
    .contact-widget.has-bg {
        margin-bottom: 0;
        margin-top: 50px;
    }
}
@media(max-width:350px){
    .contact-widget.has-bg .contact-icon,
    .contact-widget.has-bg .contact-body{
        display: block;
        text-align: center;
        margin: auto;
    }
}
/* Footer-Widget */
.footer-widget{
    overflow: hidden;
    margin-bottom: 40px;
}
.footer-widget .widget-head{}
.footer-widget .widget-head .title{
    font-family: 'DIN-NEXT-MEDIUM';
    font-size: 18px;
    color: #fff;
    margin-bottom: 10px;
}
.footer-widget .widget-content{}
.footer-widget .widget-content > p{
    font-size: 15px;
    color: #fff;
    margin-bottom: 25px;
}
.footer-widget .widget-content .social-list {
    float: none;
}
.footer-widget.about-widget {
    padding-left: 25px;
}





/* Home-page
==========================*/
/* owl-carousel */
.owl-carousel{
   direction: ltr;
}
.owl-theme .owl-controls{
    text-align: right;
    direction: rtl;
}
.owl-theme .owl-controls .owl-buttons div{
    width: 40px;
    height: 40px;
    line-height: 36px;
    text-align: center;
    font-size: 14px;
    color: #333;
    background-color: #f8f8f8;
    -webkit-transition: all .35s ease-in-out;
       -moz-transition: all .35s ease-in-out;
            transition: all .35s ease-in-out;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
    color: #fff;
    background-color: #3c9bfb;
}

/* About-Section */
.about{
    
}
.about .section-head{
    margin-bottom: 0;
}
.about .section-head .section-title{
    font-size: 25px;
}
.about .section-head p {
    line-height: 35px;
    margin-bottom: 20px;
    font-size: 17px;
    word-spacing: 1px;
    width: 95%;
    text-align:justify;
}

@media(max-width:991px){
    .about .section-head p {
        width: 100%;
    }
    .about .section-img {
        text-align: center;
        margin-top: 30px;
    }
    .about .section-img > img{
        display: none;
    }
}

.section-img {
    position: relative;
    left: -70px;
}
.section-img img {
    max-height: 350px;
}
/* Mission-Vision
==============================*/
.mission-vision {
    position: relative;
}
.mission-vision .title {
    font-family: 'DIN-NEXT-MEDIUM';
    font-size: 21px;
    margin-bottom: 10px;
    padding-right: 20px;
}
.mission-vision .title:before{
    position: absolute;
    content: "";
    top: 15px;
    right: 0;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #fac200;
}
.mission-vision p {
    line-height: 33px;
    font-size: 16px;
}
.mission-vision .absolute-img {
    position: absolute;
    top: 0;
    height: 220px;
    overflow: hidden;
}
.mission-vision .absolute-img:after{
    position: absolute;
    content: "";
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(250,194,2,0.93);
}
.mission-vision .absolute-img img {
    height: 220px;
    width: 100%;
}
.mission-vision .mission-part {
    position: relative;
    height: 220px;
    overflow: hidden;
}
.mission-vision .mission-img {
    right: 0;
    padding: 0 0 0 15px;
}
.mission-vision .mission-img:after{
    left: 15px;
    border-radius: 0 0 0 295px;
}
.mission-vision .mission-img img{
    border-radius: 0 0 0 295px;
}
.mission-vision .mission-content {
    padding-top: 35px;
    position: relative;
    float: left;
}
.mission-vision .vision-part {
    position: relative;
    height: 220px;
    overflow: hidden;
}
.mission-vision .vision-img {
    left: 0;
    padding: 0 15px 0 0;
}
.mission-vision .vision-img:after{
    right: 15px;
    border-radius: 0 295px 0 0;
}
.mission-vision .vision-img img{
    border-radius: 0 295px 0 0;
}
.mission-vision .vision-content {
    padding-top: 35px;
    position: relative;    
}
@media(max-width:991px) {
    .mission-vision .absolute-img{
        position: relative;
        display: none;
    } 
    .mission-vision .vision-part,
    .mission-vision .mission-part {
        height: auto;
    }
    .mission-vision .mission-content,
    .mission-vision .vision-content {
        height: auto;
        padding: 50px 15px;
    }   
}

/* Our-Clients-Section */
.our-clients{
    
}
.our-clients .section-head{
    width: 55%;
    margin: 0 auto 45px;
}
.our-clients .section-head p {
    line-height: 33px;
    font-size: 16px;
}

/* client-item */
.client-item{
    position: relative;
    background-color: #fff;
    border: 1px solid #f0f0f0;
    height: 130px;
    line-height: 130px;
    text-align: center;
    z-index: 1;
    -webkit-transition: all .35s ease-in-out;
       -moz-transition: all .35s ease-in-out;
            transition: all .35s ease-in-out;
}
.client-item:after{
    position: absolute;
    content: "";
    border-style: solid;
    border-width: 15px 15px 15px 15px;
    border-color: #fac200 transparent transparent #fac200;
    left: 0;
    top: 0;
    z-index: 5;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .35s ease-in-out;
       -moz-transition: all .35s ease-in-out;
            transition: all .35s ease-in-out;
}
.client-item:before{
    position: absolute;
    content: "";
    border-style: solid;
    border-width: 15px 15px 15px 15px;
    border-color: transparent #fac200 #fac200 transparent;
    right: 0;
    bottom: 0;
    z-index: 5;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .35s ease-in-out;
       -moz-transition: all .35s ease-in-out;
            transition: all .35s ease-in-out;
}
.client-item .client-item-img{
    padding: 5px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center
}
.client-item .client-item-img img {
    max-height: 95%;
}
.client-item:hover{
    border-color: #fac200;
    z-index: 2;
}
.client-item:hover:after,
.client-item:hover:before{
    opacity: 1;
    visibility: visible;
}

@media(max-width:991px){
.our-clients .section-head{
    width: 80%;
    margin: 0 auto 45px;
}    
}

/* Contact-Page 
========================== */
.contact{

}
.contact .container{
    position: relative;
}
.contact .container:before {
    position: absolute;
    content: "";
    top: -150px;
    left: -250px;
    height: 446px;
    width: 585px;
    background-image: url(../images/icons/contact-img.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
	opacity: 0.5;
}
.contact .contact-info{
    padding: 0 10px;
}

@media(min-width:991px) and (max-width:1200px){
    .contact .contact-info{
        padding: 0;
    }
}
@media(max-width:991px){
    .contact:before {
        top: auto;
        bottom: -53%;
    }
}

/* Industries Page 
========================== */
/* Accordion */
.panel{
    margin-bottom: 7px;
    box-shadow: none;
    background-color: #fff;
}
.toggle-container .panel > a{
    display: block;
    padding: 5px 30px;
    line-height: 35px;
    color: #fff;
    text-decoration: none;
    overflow: hidden;
    position: relative;
    font-size: 14px;
    background-color: #fac200;
    font-family: 'Swissra-Bold';
}
.toggle-container .panel-collapse{
    margin-top: 10px;
    background-color: #f8f8f8;
}
.toggle-container .panel .panel-content{
    padding: 20px;
    border-top: 1px solid #ececec;
}
.toggle-container .panel .panel-content ul > li{
    padding: 8px 20px;
    border-bottom: 1px solid #f0f0f0;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}
.toggle-container .panel .panel-content ul > li:last-child{
    border-bottom: none;
}
.toggle-container .panel .panel-content ul > li > a{
    position: relative;
    padding-right: 10px;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}
.toggle-container .panel .panel-content ul > li > a:before{
    position: absolute;
    content: "";
    top: 10px;
    right: 0px;
    width: 5px;
    height: 5px;
    background-color: #fac200;
    border-radius: 50%;
}
.toggle-container .panel .panel-content ul > li:hover{
    padding-right: 25px;
}
.toggle-container .panel .panel-content ul > li:hover > a{ 
    color: #fac200;
}



/*Product Items*/

.product-item {
    display: block;
	border: 1px solid #f1f1f1;
	margin-bottom: 30px;
	background: #fff;
}
.product-item > .product-head {
    display: block;
	position: relative;
	background: #f4f4f4;
	max-height: 240px;
}
.product-item > .product-head:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fac200;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.4s;
	   -moz-transition: all 0.4s;
	        transition: all 0.4s;
}
.product-item:hover > .product-head:before {
	opacity: 0.2;
	visibility: visible;
}
.product-item > .product-head > .product-img {
	height: 240px;
}
.product-item > .product-head > .product-img img {
    max-height: 240px;
    margin: 0 auto;
    padding: 0px;
    width:100%;
}
.product-item > .product-head > .product-name {
	display: block;
    position: absolute;
    bottom: 0;
    right: 0;
	min-width: 80%;
}
.product-item > .product-head > .product-name .title {
    font-family: 'ITC-Handel-Gothic-Arabic-Bold';
    
	line-height: 45px;
	background: #fac200;
	color: #fff;
	border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
	display: block;
	padding: 0 30px;
}
.product-item > .brand-cont {
	padding: 15px 15px;
	display:none;
}
.product-item > .brand-cont p {
    font-size: 16px;
    line-height: 33px;
}
.product-item > .brand-cont .show-more {
    font-family: 'ITC-Handel-Gothic-Arabic-Bold';
	color: #ffa320;
	font-size: 15px;
}




/* Feature Section */
.feature{
    background-color: #f9f9f9;
    position: relative;
}
.feature .container::before {
    position: absolute;
    content: "";
    top: 0px;
    left: 0px;
    height: 300px;
    width: 440px;
    background-image: url(../images/icons/feat.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 0;
    opacity: 0.05;
}


/* Team-Section */
.team{
    position: relative;
    background-image: url(../images/team-bg.png);
    background-position: calc(0% - 0px) calc(100% + 0px);
    background-repeat: no-repeat;
}


/* Widget
========================== */
.team-member{
    position: relative;
    display: block;
    height: 100%;
    overflow: hidden;
    border-radius: 10px;
    margin-bottom: 30px;
}
.team-member .team-member-head{
    height: 360px;
}
.team-member .team-member-head img{
    width: 100%;
    height: 100%;
}
.team-member .team-member-content{
    width: 150%;
    height: 100%;
    border-radius: 50%;
    position: absolute;
    bottom: -270px;
    right: -27%;
    left: 0;
    padding: 20px 0;
    text-align: center;
    color: #fff;
    background: #fac200;
    
    -webkit-box-shadow: 0px -2px 15px 0px rgba(37, 166, 253, 0.392);
       -moz-box-shadow: 0px -2px 15px 0px rgba(37, 166, 253, 0.392);
            box-shadow: 0px -2px 15px 0px rgba(37, 166, 253, 0.392);
    
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}
.team-member:hover .team-member-content{
    bottom: -220px;
    background: rgb(255,94,58); /* Old browsers */
    
    -webkit-box-shadow: 4px 6.928px 14px 0px rgba(255, 136, 51, 0.275);
       -moz-box-shadow: 4px 6.928px 14px 0px rgba(255, 136, 51, 0.275);
            box-shadow: 4px 6.928px 14px 0px rgba(255, 136, 51, 0.275);
}
.team-member .team-member-content .title{
    line-height: normal;
    color: #fff;
}
.team-member .team-member-content ul.social-list{
    margin-top: 15px;
	float: none;
}
.team-member .team-member-content ul.social-list > li i{
    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: #fff;
    color: #ff7b1b;
}
.team-member .team-member-content ul.social-list > li:hover i{
    background: #c16c0f !important;
    color: #fff;
}




/* Portfolio Item Page
========================= */
.brand-detail{
    text-align: right;
}
.brand-detail .brand-detail-head{
    margin-bottom: 30px;
    position: relative;
}
.brand-detail .brand-detail-head .title{
    font-family: 'ITC-Handel-Gothic-Arabic-Bold';
    font-size: 27px;
    line-height: 50px;
}
.brand-detail .brand-detail-content p {
    line-height: 33px;
    color: #555;
    margin-bottom: 20px;
    font-size: 17px;
    text-align:justify;
}
.brand-detail-img {
    position: relative;
    max-height: 460px;
    padding: 10px;
}
.brand-detail-img img {
    max-height: 400px;
    padding: 50px 100px 100px 100px;
}
.brand-detail-img:before{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: #f5f5f5;
    border-bottom-left-radius: 500px;
	z-index: -1;
}

.brand-detail-img img{
    width: 100%;
    height: 100%;
}
@media(max-width:992px){
    .brand-detail{
        margin-bottom: 80px;
    }
    .brand-detail-img{
        margin: 0 auto;
    }
}
@media(max-width:767px){
    .brand-detail-img {
        min-height: auto;
    }
}






















/* Single product page
=======================*/
.single-product-item{
    background-color: #f4f4f4;
    padding: 9px;
    margin-bottom: 30px;
}
/*product-img*/
.single-product-item .single-product-img{
    position: relative;
    background-color: #fff;
    height: 420px;
}
.single-product-item .single-product-img .gallery-image{
    overflow: hidden;
    width: 100%;
    height: 100%;
	border: 2px solid red;
}
.single-product-item .single-product-img .gallery-image img{
    margin: auto;
    width: 100%;
	height: 100%;
}
.single-product-item .single-product-img .wrap-gallery-thumb{
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 0 20px;
}
.single-product-item .single-product-img .wrap-gallery-thumb .gallery-thumb{
    direction: ltr;
}
.gallery-thumb ul li{
    display: inline-block;
    float: right!important;
}
.gallery-thumb ul li a{
    display: block;
}
.gallery-thumb ul li a img{
    width: 65px;
    height: 65px;
}
.gallery-control{
    position: absolute;
    top: 10px;
    z-index: 2;
    left: 20px;
}
.gallery-control a{
    display: inline-block;
    width: 25px;
    height: 25px;
    color: #93c73e;
    text-align: center;
    font-size: 25px;
}
/*product-content*/
.single-product-item .single-product-content{
    padding: 20px 0;
}
.single-product-item .single-product-content .single-product-name{
    font-size: 25px;
    line-height: 37px;
    font-family: 'OpenSans-Semibold';
    color: #5e5e5e;
    width: 80%;
}
.single-product-item .single-product-content .rate-product{
    margin: 10px 0;
}
.single-product-item .single-product-content .rate-product span{
    font-family: 'OpenSans-Regular';
    color: #6e6e6e;
    font-size: 13px;
    margin: 0 5px;
}
.single-product-item .single-product-content .rate-product a{
    color: #8dbe3b;
    font-size: 13px;
}
.single-product-item .single-product-content .product-info p{
    font-size: 14px;
    line-height: 25px;
    color: #787878;
    margin-bottom: 10px;
    max-width: 80%;
}
.single-product-item .single-product-content .product-info .price{
    font-size: 22px;
    line-height: 40px;
    color: #5d5d5d;
    font-family: 'OpenSans-Bold';
}
.single-product-item .single-product-content .product-store{
    margin-top: 15px;
}
.single-product-item .single-product-content .product-store ul{
    margin-bottom: 25px;
}
.single-product-item .single-product-content .product-store ul li {
    margin-bottom: 20px;
}
.single-product-item .single-product-content .product-store ul li > span:first-child{
    color: #787878;
    margin-left: 10px;
}
.single-product-item .single-product-content .product-store ul li > span:last-child{
    color: #95c453;
}
.single-product-item .single-product-content .product-store .custom-btn{
    float: none;
    font-family: 'GE_SS_Two_Bold';
    margin-top: 0;
    padding: 12px 18px;
    line-height: 10px;
    margin-left: 5px;
}
.single-product-item .single-product-content .product-store .custom-btn span{
    margin-left: 5px;
}
.single-product-item .single-product-content .product-store .custom-btn i{
    color: #5e8026;
    font-size: 19px;
}
/* single-product-desc*/
.single-product-desc{
    background-color: #f4f4f4;
    padding: 0 10px 10px;
}
.single-product-desc .tablist{
    
}
.single-product-desc .tab-content{
    background-color: #fff;
    min-height: 100px;
    padding: 30px
}
.single-product-desc .tablist .nav-tabs{
    border: none;   
}
.single-product-desc .tablist .nav-tabs > li > a{
    line-height: 40px;
    color: #b1b1b1;
    font-size: 16px;
    font-family: 'GE_SS_Two_Bold'; 
    border: none;
}
.single-product-desc .tablist .nav-tabs > li.active > a{
    position: relative;
}
.single-product-desc .tablist .nav-tabs > li.active > a:after{
    position: absolute;
    content: "";
    bottom: 0;
    right: calc(50% - 10px);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
}
.single-product-desc .tablist .nav-tabs > li:hover > a,
.single-product-desc .tablist .nav-tabs > li.active > a,
.single-product-desc .tablist .nav-tabs > li.active > a:hover,
.single-product-desc .tablist .nav-tabs > li.active > a:focus {
    color: #8dbe3b;
    background-color: transparent;
    border: none;
}
/************* description *************/

.product-detail {
    margin-bottom: 40px;
}
.product-detail .title,
.feature .title {
    margin-bottom: 15px;
    font-size: 21px;
        font-family: 'ITC-Handel-Gothic-Arabic-Bold';

}
.product-detail p{    
    width: 85%;
    color: #6f6f6f;
    font-size: 16px;
    line-height: 
}

ul.feature-list{}
ul.feature-list > li{
    position: relative;
    font-family: 'OpenSans-Regular';
    padding-right: 12px;
}
ul.feature-list > li:before{
    position: absolute;
    content: "";
    top: 10px;
    right: 0;
    height: 4px;
    width: 4px;
    border-radius: 50%;
    background-color: #95c453;
}
@media(max-width:991px){
    .product-detail p{    
        width: 100%;
    }
}
/************* information tab *************/
ul.sepecefications > li:nth-child(even) span{
    background-color: #f4f4f4;
}
ul.sepecefications > li > span{
    width: 25%;
    display: inline-block;
    padding: 0 30px;
    line-height: 40px;
    position: relative;
    vertical-align: middle;
}
ul.sepecefications > li > span:last-child{
    width: 70%;
    border: none;
    font-family: 'OpenSans-Semibold';
}
ul.sepecefications > li > span:last-child{
    margin-right: 10px;
}
@media(max-width:991px){
    ul.sepecefications > li > span{
        width: 49%;
    }
    ul.sepecefications > li > span:last-child{
        width: 47%
    }
}
@media (max-width:540px){
    .single-product-desc .tablist .nav-tabs > li{
        float: none;
        display: block;
    }
    .single-product-desc .tablist .nav-tabs > li.active > a:after{
        display: none;
    }
    ul.sepecefications > li{
        text-align: center;
    }
    ul.sepecefications > li > span,
    ul.sepecefications > li > span:last-child{
        width: 100%;
        margin-right: 0;
        margin-bottom: 2px;
    }
}
/************* reviews tab *************/
/* Comment-Item */
.comment-item{
    margin-bottom: 25px;
}
.comment-item .rate-list{
    display: block;
}
.comment-item .title{
    display: inline-block;
    padding-left: 15px;
    font-size: 14px;
    color: #333333;
    font-family: 'GE_SS_Two_Medium';
}
.comment-item span{
    font-size: 12px;
    color: #9e9e9e;
}
.comment-item p{
    margin: 10px 0;
    color: #6f6f6f;
}
/* Write-Comment */
.write-comment{
    margin-top: 70px;
}
.write-comment .write-comment-title .title{
    font-size: 20px;
    margin-bottom: 40px;
    position: relative;
}
.write-comment .write-comment-title .title:after{
    position: absolute;
    content: "";
    bottom: -20px;
    right: 0;
    height: 2px;
    width: 45px;
    background-color: #95c453;
}
.write-comment label{
    position: relative;
    font-size: 13px;
    color: #4c4c4c;
    font-family: 'GE_SS_Two_Medium';
    padding-right: 10px;
}
.write-comment label:before{
    position: absolute;
    content: "";
    top: 10px;
    right: 0;
    height: 4px;
    width: 4px;
    border-radius: 50%;
    background-color: #95c453;
}
.write-comment .custom-btn{
    float: none;
}




/****** whatsapp icon *******/
.whatsp {
    position: fixed;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    bottom: 20px;
    left: 20px;
    background-color: #25d366;
    z-index: 100000;
}

.whatsp i {
    content:"";
    color: #fff;
    font-size: 40px;
    margin-top: 10px;
    margin-right: 12px;
}


/* product detail Page
=========================*/

.product-gallery {
    position: relative;
    background: #fafafa;
    border: 2px solid #fafafa;
}

.product-gallery .slider-for {
    
}
.slider-for .slick-slide a {
    display: block!important;
    background: #fff;
    border-bottom: 2px solid #fafafa;

}
.slider-for .slick-slide a img {
    width: auto;
    height: auto;
    margin: 0 auto;
    min-height: 370px;
    max-height: 400px;
}
.slider-nav {
    padding: 0 50px;
}
.slider-nav .slick-slide {
    margin: 0 1px;
}
.slider-nav .slick-slide,
.slider-nav .slick-slide div {
    
}
.slider-nav .slick-slide img {
    height: 100px;
}
.slick-list {
    direction: ltr;
}
.slick-prev, .slick-next {
    background-color: #555;
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 3px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;    
}
.slick-prev:before, .slick-next:before {
    content: "\f060";
    font-family: 'FontAwesome';
    font-weight: 900;
    line-height: 30px;
    opacity: 1;
    font-size: 16px;    
}

.slick-next:before {
    content: "\f061";
}
.slick-next {
    right: 0;
    left: auto;
}

.slick-prev {
    left: 0;
    right: auto;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    color: #fff;
    background-color: #555;
}

p span{
    line-height: 33px!important;
    color: #555!important;
    margin-bottom: 20px!important;
    font-size: 17px!important;
    text-align: justify!important;
    font-family: 'DIN-NEXT-REGULAR'!important;
}





/*app-screens*/

.app-screens {
    padding: 50px 0;   
}
.app-screens h3{
    text-align: center
}
.app-screens p{
    font-size: 18px;
    text-align: center;
    margin-bottom: 20px
}
.app-screens .apps-download{
    text-align: center
}
.app-screens .apps-download a{
    display: inline-block;
    margin: 0 7px
}
.app-screens .apps-download img{
    height: 50px
}
.app-screens .owl-theme .owl-dots .owl-dot span {
    width: 30px;
    height: 3px;
}
.app-screens .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 30px;
}
.app-images.owl-carousel .owl-item {
    padding: 12px;
    border-radius: 25px;
}
.app-images.owl-carousel .owl-item img {
    border: 2px solid #f1f1f1;
    padding: 7px;
    border-radius: 25px;
}


